Fibre Channel (SAN)

Reply
Occasional Contributor
jimm
Posts: 16
Registered: ‎10-09-2008

Downgrade DCX new Standby blade to v6.1.1d from v7.0

I belive that I have to downgrade 1 version at a time,  starting from existing v7.x.x to v6.4.3; to v6.3.2; to v6.1.1d.  THis is in an active Production environment.  How do i prevent  failover on reboot?  Use the -s switch?   What about all my licenses; port trunking etc?  Can I just download an earlier saved Config to the new blade?

jmm
Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Downgrade DCX new Standby blade to v6.1.1d from v7.0

Jimm,

Not sure, but I believe Downgrade from 7.x to lowest release 6.1.x is not support anyway, because in such case you cannot Migrate the FOS to.

I would suggest to open a call with Support, or ask for replacement Part with Preload Old FOS release.

TechHelp24
Community Manager
Mike Eversole
Posts: 367
Registered: ‎04-08-2009

Re: Downgrade DCX new Standby blade to v6.1.1d from v7.0

Hi Jimm.  Can you share why you want to go so far back in time to FOS v6.1.1.d?  If you are looking for a specific compatibility or fix, i can look into that for you, but need details.

Occasional Contributor
xuejun_feng
Posts: 7
Registered: ‎09-22-2011

Re: Downgrade DCX new Standby blade to v6.1.1d from v7.0

Dear TechHelp24,

Actually, I found you name on Linkedin, but I'm not sure do you mind I use it here.

Following the question from Jimm, I would like consult you about FOS downgrade as well.

My switch is Brocade 7600, current FOS version is v6.4.2a. As per request, we need to connect to Brocade 3800(EOLed) with FOS v3.2.1c

Base on the release note, the latest version to support 7600 interoperability with 3800(3.2.1c) is 6.2.0c.

So my questions are:

================

1. Does 7600 with v6.4.2a FOS support downgrade?

2. What are the detail steps from 6.4.2a to 6.2.0c ?

Thanks in advance for your kind advice!

David Feng

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Downgrade DCX new Standby blade to v6.1.1d from v7.0

Yes downgrade is supported.

--->>>What are the detail steps from 6.4.2a to 6.2.0c ?


7600 is a Appliance, and if you want to downgrade the FOS from 6.4 to 6.2 you must have the SAS package on hand for FOS Release 6.2.x

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.